@charset "utf-8";
/*==wrapを読み込まない==*/
/*==cap02を読み込まない==*/

/*リセットcss*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video 

  margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing: 0.2em;
	background:#fff;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
        margin: 0px;
        padding: 0px;
        font-size: 12px;
}

ul{
        list-style-type: none;
}

img {
        border: none;
		
		
}

input,textarea,select {
        font-size: 1em;
}

form {
        margin: 0px;
}

table {
        border-collapse:collapse;
        font-size: 100%;
        border-spacing: 0;
}
a{
	color:#555;
	text-decoration:none;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
.clearfix {
        overflow: hidden;
}
.mT20 {
        margin-top: 20px;
}
.mB20 {
        margin-bottom: 20px;
}

/*見出し↓*/
.cap01{
	background:#9dd6d6;
	padding: 15px 10px;
	color: #261919;
	font-size: 15px;
	border-bottom: 1px solid #7ab4b4;
	border-top: 1px solid #7ab4b4;
	border-radius: 3px;
	margin-top: 20px;
	}
.cap02{
	background:#127373;
	padding: 15px 10px;
	color: #fff;
	font-size: 16px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px
	
	
	
}
.caption03{
	margin-bottom:20px;
	background:#169368;
	font-size: 16px;
	color: #fff;
	padding: 15px 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px
	
	}
.text01{
	margin:0 10px 30px 10px;
	line-height:24px;
	color:#000;
}
.text01 p{
	padding-top:20px;
}
.imgR{
	float:right;
	margin:10px;
	padding:5px;
	
}
.imgL{
	float:left;
	margin:10px;
	padding:5px;
}
	
#wrap{
	width:940px;
	padding: 10px;
	margin: 10px auto;
	
	background-color:#fff;
	position:relative;
	-webkit-box-shadow: 7px 5px 12px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 7px 5px 12px 0px rgba(0,0,0,0.75);
box-shadow: 7px 5px 12px 0px rgba(0,0,0,0.75);
}

/*header部分*/
#header{
	width:300px;
	height:200px;
	
	background:#EA226E;
}
/*headerMVに高さ指定しているため文字数、画像のサイズに注意して下さい*/
.siteTitle{
	
	font-size:18px;
	padding:90px 20px 20px 20px;
	font-weight:bold;
}
.siteTitle a{
	
	text-decoration:none;
	color: #fff;
	font-weight:bold;
}
.siteTitle a:hover{
	opacity: .6;
	
	
	}

#GNav {
	width: 940px;
	margin: 20px auto 0 auto;
	padding: 0;
	background:#00FFC5;
	
	
}
.GNavList.clearfix li {
	white-space: nowrap;
	display: inline-block;
	line-height: 26px;
	
	border-top:6px solid #196EAB;
	background: #3F9EE2;
	
	
}
.GNavList.clearfix {
	text-align: left;
	margin:0 auto;
}
.GNavList.clearfix li a {
	color: #FFF;
	font-size:13px;
	display:block;
	padding: 10px 35px;
	text-decoration: none;
	
}
.GNavList.clearfix li a:hover {
	color: #000;
	background: #83BFEA;
	
	
	
}
/*contents部分*/
#ContentWrap{
	margin:0 auto;
	width:940px;
}
.Mv{
	position:absolute;
	top:10px;
	right:10px;
}
#MainContents2{
	width:620px;
	float:right;
	margin-top: 0px;
	margin-right:0px;
}
#MainContents a {
	color:#00F;
	background-color: #fff;
	margin:10px;
	padding:5px;
}
#MainContents a:hover {
	text-decoration: none;
}
#subContents2{
	width:290px;
	margin-top:20px;
	margin-left:0px;
	float:left;
	padding-bottom: 20px;
}
.Nav {
	margin: 10px 0;
}
.Nav li{
	padding: 0;
	margin-bottom: 10px;
	background:#f4f3f0;
	
	border-left: 5px solid #c8c7c3;
	
}
.Nav li:hover{
}
.Nav li a{
 	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
	font-size: 12px;
}
.Nav li a:hover{
 	color:#000;
 	text-decoration: none;
}
.Nav li:hover{
	background:#f4f3f0;
}
.textBox02{
	margin-top:0;
}
.new2{
	margin: 10px 0 30px 0;
	color:#555;
}
.new2 dt{
	font-size:14px;
	font-weight:bold;
	color:#000;
	background:#FFE476;

	
	padding: 12px 10px;
}
.new2 dd{
	padding: 0;
	margin: 10px 0;
	background:#f4f3f0;
	border-left:5px solid #c8c7c3;
}

.new2 dd a{
 	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
	font-size: 12px;
}
.new2 dd:hover{
	
	
	
}
.new2 dd a:hover{
	color:#000;
	text-decoration: none;
}
/*knowledge、link用*/
.link01{
	margin: 10px 0;
}
.link01 li{
	padding: 0;
	margin-bottom: 10px;
	 background: #f4f3f0;
	
	border-left: 5px solid #c8c7c3;
	
}
.link01 li:hover{
	background: #f4f3f0;
}
.link01 li a{
	display: block;
	padding: 12px 10px;
	color: #000;
	text-decoration: underline;
	font-size:12px;
}
.link01 li a:hover{
 	color:#000;
 	text-decoration: none;
}
#blogparts{
	text-align:center;
	margin-top:30px;
}

/*footer部分*/
#footer{
	margin:20px auto 0px auto;
	text-align:center;
	padding: 0; 
	background:#8d8a79;
	
}
.FNav{
	padding:15px 0 10px 0;
	margin: 10px 0 10px 0;
}
.FNav li{
	white-space:nowrap;
	display:inline;
	line-height:30px;
	padding-left:40px;
}
.FNav li a {
	color:#000;
	text-decoration: none;
}
.FNav li a:hover{
	color:#000;
	text-decoration: underline;
}
.copy{
	font-size:12px;
	text-align:center;
	color:#000;
	background:#FFE44C;
	padding: 20px 0 24px 0;
	border-top:5px solid #757263;
}